Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.etee.commons._1_0.etee
Class ObjectFactory

    java.lang.Object
      be.fgov.ehealth.etee.commons._1_0.etee.ObjectFactory

    public class ObjectFactory

extends Object

This object contains factory methods for each Java content interface and Java element interface generated in the be.fgov.ehealth.etee.commons._1_0.etee package.

An ObjectFactory allows you to programatically construct new instances of the Java representation for XML content. The Java representation of XML content can consist of schema derived interfaces and classes representing the binding of schema type definitions, element declarations and model groups. Factory methods for each of these are provided in this class.

Constructor Summary
`ObjectFactory()` Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: be.fgov.ehealth.etee.commons._1_0.etee

Method Summary
`ApplicationErrors` | `createApplicationErrors()` Create an instance of `ApplicationErrors`
`ErrorType` | `createErrorType()` Create an instance of `ErrorType`
`EteeResponseType` | `createEteeResponseType()` Create an instance of `EteeResponseType`
`Status` | `createStatus()` Create an instance of `Status`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ObjectFactory

    public ObjectFactory()

  Create a new ObjectFactory that can be used to create new instances of schema derived classes for package: be.fgov.ehealth.etee.commons._1_0.etee

Method Detail

### createApplicationErrors

    public ApplicationErrors createApplicationErrors()

  Create an instance of `ApplicationErrors`

### createEteeResponseType

    public EteeResponseType createEteeResponseType()

  Create an instance of `EteeResponseType`

### createErrorType

    public ErrorType createErrorType()

  Create an instance of `ErrorType`

### createStatus

    public Status createStatus()

  Create an instance of `Status`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSNURSE 3.16.1 API
Copyright © {inceptionYear}-2018 eHealth. All Rights Reserved.